class CreateTeachers < ActiveRecord::Migration
  def change
    create_table :teachers do |t|
      t.string :tea_name
      t.string :location
      t.integer :couurse_time
      t.integer :course_code

      t.timestamps
    end
  end
end
